<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">

<title>Revisions and Legend</title>
<meta name="Microsoft Border" content="none">
</head>
<body bgcolor="#FFFFFF">
<font face="Arial" size="2"> </font> 
<p><strong><font face="Arial"><big><img src="Titles/Revisions%20and%20Legend%20text.gif" width="236" height="23"></big></font></strong></p>

<p><b><font face="Arial, Helvetica, sans-serif" size="2">Revisions:</font></b><font face="Arial, Helvetica, sans-serif"><br>
  <br>
  <font size="2">The Site Guide periodically is revised; this table lists the 
  issue number of the current site guide, date of issue, and the changes made.</font></font></p>
<table width="81%" border="1">
  <tr> 
    <td width="17%"><font face="Arial, Helvetica, sans-serif" size="2">Issue No:</font></td>
    <td width="14%"><font face="Arial, Helvetica, sans-serif" size="2">Date</font></td>
    <td width="69%"><font face="Arial, Helvetica, sans-serif" size="2">Changes</font></td>
  </tr>
  <tr> 
    <td width="17%"><font face="Arial, Helvetica, sans-serif" size="2">1.0</font></td>
    <td width="14%"><font face="Arial, Helvetica, sans-serif" size="2">1/8/99</font></td>
    <td width="69%"><font face="Arial, Helvetica, sans-serif" size="2">Initial 
      Release</font></td>
  </tr>
  <tr> 
    <td width="17%"><font size="2" face="Arial, Helvetica, sans-serif">1.1</font></td>
    <td width="14%"><font size="2" face="Arial, Helvetica, sans-serif">18/8/99</font></td>
    <td width="69%"><font size="2" face="Arial, Helvetica, sans-serif">Update 
      to Three sisters (Flowerdale)</font></td>
  </tr>
  <tr> 
    <td width="17%"><font size="2" face="Arial, Helvetica, sans-serif">1.2</font></td>
    <td width="14%"><font size="2" face="Arial, Helvetica, sans-serif">15/11/99</font></td>
    <td width="69%"><font size="2" face="Arial, Helvetica, sans-serif">Updated 
      Mariners Lookoout to reflect fees, and corrected Birchip site map.</font></td>
  </tr>
  <tr> 
    <td width="17%"><font size="2" face="Arial, Helvetica, sans-serif">1.3</font></td>
    <td width="14%"><font size="2" face="Arial, Helvetica, sans-serif">17/7/2000</font></td>
    <td width="69%"><font size="2" face="Arial, Helvetica, sans-serif">Update 
      Portsea to reflect site changes, minor change to Landscape &amp; new photo.</font></td>
  </tr>
  <tr> 
    <td width="17%"><font size="2" face="Arial, Helvetica, sans-serif">1.31</font></td>
    <td width="14%"><font size="2" face="Arial, Helvetica, sans-serif">1/10/2000</font></td>
    <td width="69%"><font size="2" face="Arial, Helvetica, sans-serif">Minor changes 
      to description on Mt Emu and Bells Beach</font></td>
  </tr>
  <tr> 
    <td width="17%"><font size="2" face="Arial, Helvetica, sans-serif">1.4</font></td>
    <td width="14%"><font size="2" face="Arial, Helvetica, sans-serif">24/7/2002</font></td>
    <td width="69%"><font size="2" face="Arial, Helvetica, sans-serif">Addition 
      of Cave Hill, , Mt Collier, and update to Mt Buangor, and Mt Lonarch</font></td>
  </tr>
  <tr> 
    <td width="17%"><font size="2" face="Arial, Helvetica, sans-serif">1.5</font></td>
    <td width="14%"><font size="2" face="Arial, Helvetica, sans-serif">7/1/2003</font></td>
    <td width="69%"><font size="2" face="Arial, Helvetica, sans-serif">Berry's 
      Beach removedbecause of threat to Mutton Bird burrows</font></td>
  </tr>
  <tr> 
    <td width="17%"><font size="2" face="Arial, Helvetica, sans-serif">1.6</font></td>
    <td width="14%"><font size="2" face="Arial, Helvetica, sans-serif">28/2/03</font></td>
    <td width="69%"><font size="2" face="Arial, Helvetica, sans-serif">Mt Broughton 
      landing restrictions</font></td>
  </tr>
  <tr> 
    <td width="17%"><font face="Arial, Helvetica, sans-serif" size="2">1.7</font></td>
    <td width="14%"><font face="Arial, Helvetica, sans-serif" size="2">9/4/03</font></td>
    <td width="69%"><font face="Arial, Helvetica, sans-serif" size="2">Update 
      to Mt Broughton re new landing options</font></td>
  </tr>
  <tr> 
    <td width="17%"><font face="Arial, Helvetica, sans-serif" size="2">1.8</font></td>
    <td width="14%"><font face="Arial, Helvetica, sans-serif" size="2">7/7/03</font></td>
    <td width="69%"><font face="Arial, Helvetica, sans-serif" size="2">Minor updates 
      including noting Mt Donna Buang is closed during ski season Jun - Oct, and 
      adding landownwer comment to Mts', Ben Nevis, Elliot, Emu, Lonarch, Sugarloaf, 
      and Mumungee &amp; Tawonga Gap.</font></td>
  </tr>
  <tr> 
    <td width="17%" height="25"><font face="Arial, Helvetica, sans-serif" size="2">1.9</font></td>
    <td width="14%" height="25"><font face="Arial, Helvetica, sans-serif" size="2">13/3/04</font></td>
    <td width="69%" height="25"><font face="Arial, Helvetica, sans-serif" size="2">The 
      Pines has been removed from the site guide.</font></td>
  </tr>
  <tr>
    <td height="25"><font size="2" face="Arial, Helvetica, sans-serif">2.0</font></td>
    <td height="25"><font size="2" face="Arial, Helvetica, sans-serif">20/1/2005</font></td>
    <td height="25"><font size="2" face="Arial, Helvetica, sans-serif">Murmungee closed</font></td>
  </tr>
  <tr>
    <td height="25"><font size="2" face="Arial, Helvetica, sans-serif">2.1</font></td>
    <td height="25"><font size="2" face="Arial, Helvetica, sans-serif">20/1/2005</font></td>
    <td height="25"><font size="2" face="Arial, Helvetica, sans-serif">Mt Buangor closed</font></td>
  </tr>
</table>
<p>&nbsp;</p>
<p><font face="Arial, Helvetica, sans-serif" size="2"><b>Legend:</b></font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">the following abbreviations 
  are used in the site guide:</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">AGL&nbsp;&nbsp;&nbsp;Above 
  Ground Level<br>
  ASL&nbsp;&nbsp;&nbsp;Above Sea Level<br>
  T/O&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Take / Off Area<br>
  LZ &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Landing Zone / Area</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">For an explanation of symbols 
  which may appear on any of the maps, refer to an <a href="http://www.auslig.gov.au/">Auslig</a> 
  1:250,000 map.</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">Note that 'Height' refers 
  to the height of launch over the landing field; not necessarily the height of 
  the site.</font></p>

</body>
</html>
